﻿.header {
    position: fixed;
    top: 0vh;
    left: 0vw;
    height: 11vh;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    z-index: 10;
    transition: all 0.5s;
}
    .header .imgMERCER {
        width: 96%;
        text-align: center;
        margin-top: 2vh;
        margin-left: 1vw;
        transition: width 0.5s, margin-top 0.5s;
    }
    .header .opts {
        padding-right: 1.5vw;
    }
        .header .opts .opt {
            float: right;
            padding: 1.6vh 0.7vw 2.2vh 0.7vw;
            color: rgba(0,109,158,0.7);
            display: inline-block;
            text-align: center;
            font-size: 1.6vw;
            transition: transform 0.5s;
        }
            .header .opts .opt:hover {
                cursor: pointer;
                transform: scale(1.2);
                color: rgba(0,109,158,1);
            }
            .header .opts .opt .legend {
                display: block;
                text-transform: uppercase;
                letter-spacing: 1px;
                font-size: 0.5em;
                padding-top: 0.5em;
            }
            .header .opts .opt .icon {

            }
            .header .opts .opt .disabled {
                opacity: 0.5;
                pointer-events: none;
            }
.footerfix {
    position: fixed;
    bottom: 0vh;
    left: 0vw;
    width: 100%;
    height: 3.5vh;
    border-top: 1px solid #ccc;
    font-size: 0.9vw;
    color: #808080;
    padding-top: 1vh;
    padding-left: 1.5vw;
    background-color: rgba(255, 255, 255, 0.7);
}

    .footerfix a {
        color: #3388cc;
        font-weight: bold;
        cursor: pointer;
    }

    .footerfix img {
        float: right;
        margin-right: 2vw;
        height: 2.0vh;
    }
    .footerfix .user {
        color: #888;
        text-align: right;
    }
.avisolegal {
    background-color: rgba(255, 255, 255, 2);
}

    .avisolegal .header {
        position: relative;
        top: 0;
        left: 0vw;
        height: 14vh;
        width: 100%;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    }

        .avisolegal .header img {
            margin-top: 3vh;
            margin-left: 1vw;
            width: 22vw;
        }

        .avisolegal .header .title {
            margin-top: 4vh;
            margin-right: 4vw;
            font-size: 2vw;
            font-weight: bold;
            text-align: right;
            letter-spacing: 8px;
            color: rgba(0,44,119,0.7);
        }

        .avisolegal .header .close {
            position: absolute;
            top: 2vh;
            right: 2vw;
            font-size: 1.0vw;
            color: #4c6ba0;
            cursor: pointer;
        }

    .avisolegal .content {
        height: 78vh;
        margin: 3vh 5vw;
    }

        .avisolegal .content .title {
            margin-top: 4vh;
            font-size: 1.5vw;
            text-align: left;
            color: rgba(0, 44, 119, 1);
        }

        .avisolegal .content .paragraph {
            margin-top: 4vh;
            line-height: 4vh;
            font-size: 1.3vw;
            text-align: justify;
            color: rgba(0, 44, 119, 0.7);
        }

.privacidad {
    background-color: rgba(255, 255, 255, 2);
}

    .privacidad .header {
        position: relative;
        top: 0;
        left: 0vw;
        height: 14vh;
        width: 100%;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    }

        .privacidad .header img {
            margin-top: 3vh;
            margin-left: 1vw;
            width: 22vw;
        }

        .privacidad .header .title {
            margin-top: 4vh;
            margin-right: 4vw;
            font-size: 2vw;
            font-weight: bold;
            text-align: right;
            letter-spacing: 8px;
            color: rgba(0,44,119,0.7);
        }

        .privacidad .header .close {
            position: absolute;
            top: 2vh;
            right: 2vw;
            font-size: 1.0vw;
            color: #4c6ba0;
            cursor: pointer;
        }

    .privacidad .content {
        height: 78vh;
        margin: 3vh 5vw;
    }

        .privacidad .content .title {
            margin-top: 4vh;
            font-size: 1.5vw;
            text-align: left;
            color: rgba(0, 44, 119, 1);
        }

        .privacidad .content .paragraph {
            margin-top: 4vh;
            line-height: 4vh;
            font-size: 1.3vw;
            text-align: justify;
            color: rgba(0, 44, 119, 0.7);
        }

.politicacookies {
    background-color: rgba(255, 255, 255, 2);
}

    .politicacookies .header {
        position: relative;
        top: 0;
        left: 0vw;
        height: 14vh;
        width: 100%;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    }

        .politicacookies .header img {
            margin-top: 3vh;
            margin-left: 1vw;
            width: 22vw;
        }

        .politicacookies .header .title {
            margin-top: 4vh;
            margin-right: 4vw;
            font-size: 1.8vw;
            font-weight: bold;
            text-align: right;
            letter-spacing: 8px;
            color: rgba(0,44,119,0.7);
        }

        .politicacookies .header .close {
            position: absolute;
            top: 2vh;
            right: 2vw;
            font-size: 1.0vw;
            color: #4c6ba0;
            cursor: pointer;
        }

    .politicacookies .content {
        height: 78vh;
        margin: 3vh 5vw;
    }

        .politicacookies .content .title {
            margin-top: 4vh;
            font-size: 1.5vw;
            text-align: left;
            color: rgba(0, 44, 119, 1);
        }

        .politicacookies .content .paragraph {
            margin-top: 4vh;
            line-height: 4vh;
            font-size: 1.3vw;
            text-align: justify;
            color: rgba(0, 44, 119, 0.7);
        }
.rgpd {
    background-color: rgba(255, 255, 255, 2);
}
    .rgpd .content {
        height: 84.5vh;
        margin: 11vh 5vw 0vh 5vw;
    }

        .rgpd .content .title {
            margin-top: 4vh;
            padding: 0vh 2vw;
            font-size: 1.5vw;
            text-align: left;
            color: rgba(0, 44, 119, 1);
        }

        .rgpd .content .paragraph {
            margin-top: 4vh;
            padding: 0vh 2vw;
            line-height: 4vh;
            font-size: 1.3vw;
            text-align: justify;
            color: rgba(0, 44, 119, 0.7);
        }
.headerrgpd {
    font-size: 2vw;
    text-align: right;
    color: rgba(0, 44, 119, 1);
    letter-spacing: 1vw;
    margin-top: 2vh;
}